matrix:
  platform:
  - centos7
  - debian10
  - fedora39
  - ubuntu2004
  - macos
  - macos_arm64
  - windows
  - windows_arm64
  bazel:
  - 6.x
  - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@blake3//:blake3'
